img { max-width: 100% }
hr { height: 1px; background-color:#000; margin-top: 20px; margin-bottom: 20px; width: 75%;}

.langmenu { position: fixed; top: 2px; right: 10px; line-height: 16px }
.langmenu li { width: 30px; text-align: center; background: #ccc; margin-bottom: 2px }
.langmenu a { font-size: 11px; color: #000; padding: 2px; text-decoration: none }
.langmenu a:hover { color: #e20017 }

.header { height: 140px; background: #000 }
#logo { position: absolute; left: 0; top: 30px }
#logo img { max-width: 480px }
.menubot { text-align: right; height: 112px; color: #fff }
.menubot h1 { font: 36px "Oswald", sans-serif; font-weight: 300; padding: 0; margin: 0 }
.menubot h2 { font: 22px "Oswald", sans-serif; font-weight: 300; padding: 0; margin: 0 }

div.col-sm-12.col-md-12.menutop { padding: 0 }
.navbar-default { background-color: transparent; border-color: transparent }
.nav>li.inv { display: none }
.dropdown:hover .dropdown-menu { display: block; }
.navbar-collapse { padding: 0 }
.navbar-nav.navbar-right>li>a { padding: 2px 10px; color: #fff; background: #e20017; margin-left: 2px }
.navbar-nav.navbar-right>li>a:hover { background: #c69912 }
.navbar-nav.navbar-left>li>a { padding: 2px 10px; color: #fff; background: #e20017; margin-right: 2px }
.navbar-nav.navbar-left>li>a:hover { background: #c69912 }

#cntnt { position: fixed; top: 150px; bottom: 60px; left:0; right:0; overflow: auto }
#cntnt::-webkit-scrollbar { width: 0 !important }
#cntnt p { margin: 10px 0 }
/* #cntnt { min-height: 1000px } */
#cntnt ul { list-style-type: disc }

#cntntg { min-height: 600px }
#cntnt h1,#cntntg h1 { font: 24px "Lato" sans-serif }

.right { margin: 50px 0; padding-bottom: 20px; background: rgba(255,255,255,0.9); max-width: 663px }
.right h1 { line-height: 120% }
.right h4 { color: #993366; font-weight: 700; font-size: 14px; margin-bottom: 0 }
.rightg { margin: 10px 0; text-align: right }
.right img { max-width: 100%; height: auto }

.map-container { display: block; max-width: 650px; width: 100%; margin: 10px 0; background: #000; text-align: center }
#image-map-pro-container { max-width: 500px }

.floatlft { float: left; width: 50% }
.floatrgt { float: right; width: 50% }
.select { background: #655d85 }
.active a { color: #000 }
.imgr { padding: 0 10px 5px 0 }
.imgrb { padding: 0 10px 5px 0; margin-bottom: 60px }
.imgl { padding: 0 0 5px 10px }
.angebot { display: block; padding: 5px; text-align: center; color: #fff; background: #4C7BE7 }
.angebot a:link,.angebot a:visited { color: #fff }
p.umbruch { clear: both; line-height: 2px; margin: 0 }
.red { color: #e20017 }
h3.darkgrey { margin-top: 0; color: #666666; font-weight: 700; } 

#gallery { float: left; width: 100%; height: auto }
.galerie { float: left; width: 200px; height: 135px; padding: 0; border: 1px solid #fff; margin: 0 2px 2px 0; line-height: 135px; overflow: hidden; text-align: center }
.galerie img { vertical-align: middle }
.tblcontact { width: 70% }

.footer { position: fixed; bottom: 0; width: 100% }
.footer p { color: #fff }
.footer a { color: #C69912 }
ul.social.social-light { margin-top: 10px }

#top-link { display:none; position:fixed; right:0; bottom:100px; color: #ffffff; background: #454543; padding: 7px 8px; text-decoration: none }
#top-link a { color: #ffffff; text-decoration: none }

@media screen and (max-width: 1024px) {

.langmenu { display:none }
.header { position: relative; background: #000; height: 140px }
#logo { position: relative; top: 0 }
#logo img { max-width: 100% }

/* .navbar-toggle { display: visible } */
.navbar-fixed { position: absolute; top: 0; right: 0; width: 100%; z-index: 999 }
.navbar-header { background: #000 }
.navbar-nav { margin: 0 }
.navbar-nav.navbar-left>li>a { padding: 10px; color: #fff; background: #e20017; margin: 0 0 1px 0 }

#cntnt { position: relative; min-height: 800px; top: 10px }

.right { float: left; margin: 10px 0; padding-bottom: 20px }
.footer,.text-right { position: relative; text-align: center }
.imgrb { padding: 0 10px 5px 0; margin-bottom: 140px }

}

/* showing the mobile menu */
@media (max-width: 1024px) {
 .navbar-header { float: none; }
 .navbar-toggle { display: block; }
 .navbar-collapse { border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1); }
 .navbar-collapse.collapse { display: none!important; }
 .navbar-nav { float: none!important; margin: 7.5px -15px; }
 .navbar-nav>li { float: none; margin-bottom: 1px }
 .navbar-nav>li>a { padding-top: 10px; padding-bottom: 10px;
 }
}

@media screen and (max-width: 480px) {
  /* Layout Elements */

.imgr,.imgrb { padding: 0 10px 5px 0; margin: 0 70px 10px 0 }
.navbar-nav { margin: 1px; }

}